Subject: Re: FTPD Store & Forward ??

From: Anders Thulin <[email-masked]>
Date: Wed, 16 Apr 1997 08:58:10 +0200 (MET DST)

[email-masked] wrote:
> Does anyone have any suggestions whereby a script/program can be
> automatically invoked upon a successful FTP request to forward the data
> to it's final destination server?

  One way is to let the log entry trigger the forwarding, by letting
swatch or some similar daemon monitor the logfile, and start the
appropriate script when the log entry matches some log entry pattern.

  swatch is (hopefully still) available at ftp://sierra.stanford.edu/
pub/sources/swatch.tar.Z. It's Perl-based.